/* CSS Document large 9days */

body {  margin:0px 0 0 0px; 
 background-image: url(images/); 
 background-position: 1% 10%; 
 background-repeat: no-repeat; 
padding: 0px;
 } 
 
 
 #header	{
	width: 900px;
	height: 2em;
	padding-left: .5em;
	text-align:left;
	padding-top: .5em;	
	image-align: right;

}



#columnMain {
	width: 900px;
	padding-left: 0.3em;
	padding-top: 0.3em;
	padding-right: 2em;
	text-align:left;
	margin-left: 3em;
} 
#footer { 
 clear: both; 
 text-align: left;
 padding-top:1em; 
  padding-left:6em;
}



 p {  
 
   	font-family: century school book, goudy old style, cursive, serif;
	font-size: 16px; 
	color: #444444;
	letter-spacing: 0px;
	font-weight: 100;
	line-height: 2em;
	
 
 }
 

 
 
.initcap 

{  display: none; 
} 


 
  .pwl
  
  {  
 
   	font-family: century school book, goudy old style, cursive, serif;
	font-size: 5em; 
	line-height: 1em;
	color: #5e5e5e;
	font-style:oblique;
	letter-spacing: 0px;
	font-weight: 200;
	background-image: url(../images/initcap-wl.gif); 
 	background-repeat: no-repeat; 
 	text-indent: 210px; 
 	padding-top: 85px;
 
 }
 
 .phl
  
  {  
 
   	font-family: century school book, goudy old style, cursive, serif;
	font-size: 5em; 
	line-height: 1em;
	color: #5e5e5e;
	font-style:oblique;
	letter-spacing: 0px;
	font-weight: 200;
	background-image: url(../images/initcap-hlg.gif); 
 	background-repeat: no-repeat;
	background-position: 10% 32%;
 	text-indent: 210px; 
 	padding-top: 85px;
 
 }


                       

/* link info */
a.one:link {color: #5e5e5e; text-decoration: none;}
a.one:visited {color: #5e5e5e; text-decoration: none}
a.one:hover {color: #336666; background: transparent; text-decoration: none}

a.two:link {color: #5e5e5e; text-decoration: none;}
a.two:visited {color: #5e5e5e; text-decoration: none}
a.two:hover {color: #cc9966; background: transparent; text-decoration: none}

a.three:link {color:  #5E5E5E; text-decoration: none;}
a.three:visited {color: #5E5E5E; text-decoration: none}
a.three:hover {color: #C18453;#e8e2b8; background: transparent; text-decoration: none}

a.four:link {color: #666666; text-decoration: none;}
a.four:visited {color: #666666; cursor:crosshair; text-decoration: none}
a.four:hover {color: #990000; background:#; text-decoration: none}




